

.q_logo a { 
    height: 130px !important;
}

.q_logo {
    top: 100% !important;
}

header.light .q_logo img.normal {
    top:-73px;
    height: 60px !important;
}

.homesection {
    height:1000px;
}

.q_logo img.sticky {
    height:60px !important;
}

.header-black {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100 !important;
    text-transform: none;
    font-size:50px;
    line-height: 1em;
}

p.header-white, p.header-black {
  text-align: left;
}

span.header-black {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100 !important;
    text-transform: none;
    font-size:50px;
    line-height: 1em;
}

p.message {
    color: #373138;
}

.formheading {
    color: #e2d937;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400 !important;
    text-transform: none;
    font-size:50px;
    line-height: 1em;
}

.header-white {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100 !important;
    text-transform: none;
    font-size:50px;
    line-height: 1em;
}

span.header-white {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100 !important;
    text-transform: none;
    font-size:50px;
    line-height: 1em;
}

span.contact-contact {
    color: #373138;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:50px;
    text-transform: none;
    font-weight:600;
}

span.footer-contact {
    color: #e2d937;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:50px;
    text-transform: none;
    font-weight:600;
}

.equal-height .wpb_column {
    display: table;
}

.equal-height .wpb_column .vc_column-inner {
    display: table-cell;
    vertical-align: middle;
}

.arrow_carrot-up:before {
    content: "\32";
    color: #e2d937;
}

#back_to_top span span, #back_to_top>span  {
    background: #373138;
}

h5 {
    margin-top: 20px;
}

.title.position_left.has_background.standard_title {
    background-position: center bottom;
    background-size: cover !important;
}

body.page-id-6 .footer_top, body.page-id-73 .footer_top  {
    display:none;
}

body.page-id-73 .title.position_left.has_background.standard_title {
    background-position: center 30%;
}

.heath img {
    /*top: 50px !important;
    position: absolute;*/
}

@font-face {
    font-family: 'gotham_htfregular';
    src: url('/webfonts/gothamhtf-book-webfont.woff2') format('woff2'),
           url('/webfonts/gothamhtf-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Sentinelbolditalic';
	src: url('/webfonts/Sentinel-BoldItalic.eot');
	src: url('/webfonts/Sentinel-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-BoldItalic.woff') format('woff'),
		url('/webfonts/Sentinel-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Sentinelsemibold';
	src: url('/webfonts/Sentinel-Semibold.eot');
	src: url('/webfonts/Sentinel-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Semibold.woff') format('woff'),
		url('/webfonts/Sentinel-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Sentinelmedium';
	src: url('/webfonts/Sentinel-Medium.eot');
	src: url('/webfonts/Sentinel-Medium.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Medium.woff') format('woff'),
		url('/webfonts/Sentinel-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Sentinel Book';
	src: url('/webfonts/Sentinel-Book.eot');
	src: url('/webfonts/Sentinel-Book.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Book.woff') format('woff'),
		url('/webfonts/Sentinel-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Sentinel Black';
	src: url('/webfonts/Sentinel-Black.eot');
	src: url('/webfonts/Sentinel-Black.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Black.woff') format('woff'),
		url('/webfonts/Sentinel-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Sentinel Light Italic';
	src: url('/webfonts/Sentinel-LightItalic.eot');
	src: url('/webfonts/Sentinel-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-LightItalic.woff') format('woff'),
		url('/webfonts/Sentinel-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Sentinel Book Italic';
	src: url('/webfonts/Sentinel-BookItalic.eot');
	src: url('/webfonts/Sentinel-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-BookItalic.woff') format('woff'),
		url('/webfonts/Sentinel-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Sentinelbold';
	src: url('/webfonts/Sentinel-Bold.eot');
	src: url('/webfonts/Sentinel-Bold.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Bold.woff') format('woff'),
		url('/webfonts/Sentinel-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Sentinel Black Italic';
	src: url('/webfonts/Sentinel-BlackItalic.eot');
	src: url('/webfonts/Sentinel-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-BlackItalic.woff') format('woff'),
		url('/webfonts/Sentinel-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}


@font-face {
	font-family: 'Sentinel';
	src: url('/webfonts/Sentinel-Light.eot');
	src: url('/webfonts/Sentinel-Light.eot?#iefix') format('embedded-opentype'),
		url('/webfonts/Sentinel-Light.woff') format('woff'),
		url('/webfonts/Sentinel-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
    border-bottom: 3px solid white !important;
}

textarea#field_9jv0r12 {
    border-bottom: 3px solid white;
}

input[type="submit"] {
    background: transparent;
}

body {
    font-family:'gotham_htfregular', serif;
}

.darkbackgroundpattern {
    background-size:contain !important;background-repeat:repeat;
}

.q_icon_list i, .q_icon_list .q_font_elegant_icon {
    color: #e2d937;
    line-height:25px;
}

.q_icon_list p {
    line-height: 24px;
}

.cq-accordion ul li {
    border-top: 1px solid #666 !important;
}

p {
  text-align: justify;
}

p span.header-white {
    text-align:left !important;
}

@media only screen and (max-width: 1000px) {
    .header_bottom {
        background-color: #373138 !important;
    }
}

@media screen and (max-width: 700px) {
    header.light .q_logo img.normal {
        top: -86px !important;
    }

    h1 {
        font-size:50px !important;
        margin-bottom: 10px;
    }

    span.header-white, span.header-black {
        font-size:40px !important;
    }

    p.header-white, p.header-black {
        font-size:40px !important;
    }

    .cq-face-content .cq-face-title {
          font-size: 1.1em !important;
    }

    .listlarge .q_icon_list i, .q_icon_list .q_font_elegant_icon {
        min-height: 80px;
    }

    .q_icon_list i, .q_icon_list .q_font_elegant_icon {
        min-height: 30px;
    }

    .q_icon_list {
        display: inline-block;
        width: 100%;
    }
}
    .fa-li {
        margin-left: -10px;
        color: #e2d937;
        font-size: 18px;
    }

    .fa-ul>li {
        margin-bottom: 12px;
        margin-top: 12px;
        margin-left: 12px;
    }
